﻿/*@import "../bower_components/bootstrap/less/bootstrap.less";*/

body {
    /*color: #5e5e5e;*/
    color: #43474f;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 18px;
    background-position: 20% bottom;
    background-repeat: no-repeat;
    height: 100%;
    padding-top: 17px;
}

html,
body,
body>div.content {
    min-height: 100vh;
}

.main {
    margin: auto;
    float: none;
}

header {
    width: 100%;
    top: 0;
}

.abs {
    display: block;
}


/* Change the white to any color ;) */

input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0px 1000px white inset;
}


/*THEMES*/

.contact-us div {
    width: 113px;
    height: 34px;
    border-radius: 17px;
    display: inline-block;
    position: relative;
}

.contact-us div p {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: 0 !important;
    padding: 0;
    font-size: 13px;
    font-weight: bold;
    display: inline-block;
    line-height: 33px;
    text-align: center;
    border-radius: 0;
    color: white;
}

.default-theme .contact-us div p {
    text-transform: none;
    border-radius: 0;
    border: solid 1px #fff;
}

.default-theme .contact-us div p:hover {
    background-color: #3B77F0;
    border-color: #3B77F0;
}

.default-theme a p {
    color: #262629;
}

.loans-theme .contact-us div p {
    text-transform: uppercase;
    border-radius: 17px;
    border: solid 2px #262629;
}

.loans-theme .contact-us div p.tertiary:hover {
    background-color: #ea1777;
    border-color: #ea1777;
    color: white;
}

.loans-theme a p {
    color: #262629;
}

.firstmac-theme .contact-us div p {
    text-transform: none;
    border-radius: 0;
    border: solid 1px #fff;
}

.firstmac-theme .contact-us div p.tertiary:hover {
    background-color: #3B77F0;
    border-color: #3B77F0;
}

.default-theme .siteLogo {
    width: 114px;
}

.firstmac-theme .siteLogo {
    width: 233px;
}

.loans-theme .siteLogo {
    max-width: 400px;
    width: 100%;
}

.page-container.login h3 {
    font-size: 34px;
    font-weight: 300;
    text-align: center;
    color: #ffffff;
    margin: 5px 0 15px;
}

.default-theme .page-container.login h3 {
    font-family: "museo-sans", sans-serif;
    color: #ffffff;
}

.loans-theme .page-container.login h3 {
    color: #ffffff;
}

.firstmac-theme .page-container.login h3 {
    color: #ffffff;
}

.default-theme .notificationArea,
.firstmac-theme .notificationArea,
.loans-theme .notificationArea {
    color: #303030;
    background-color: #FFFFFF;
    border-radius: inherit;
}
.firstmac-theme .notificationArea .fmc-productName { display: inline-block; }
.firstmac-theme .notificationArea .lca-productName { display: none; }
.loans-theme .notificationArea .fmc-productName { display: none; }
.loans-theme .notificationArea .lca-productName { display: inline-block; }

#mobile-app.default-theme {
    display: none;
}
#mobile-app.firstmac-theme,
#mobile-app.loans-theme {
    display: block;
    margin-bottom: 75px;
}

.panel-body h4 {
    font-size: 18px;
    font-weight: 500;
    text-align: left;
    color: #ffffff;
}

.default-theme .panel-body h4 {
    color: #ffffff;
}

.loans-theme .panel-body h4 {
    font-family: "museo-sans", sans-serif;
    color: #ffffff;
}

.firstmac-theme .panel-body h4 {
    color: #ffffff;
}

.default-theme .notificationArea .panel-body h4 {
    border-left: #FFCD00 3px solid;
    padding-left: 10px;
    font-size: 26px;
    color: #262629;
    margin-bottom: 20px;
    line-height: 32px;
}

.firstmac-theme .notificationArea .panel-body h4 {
    border-left: #FFCD00 3px solid;
    padding-left: 10px;
    font-size: 26px;
    color: #262629;
    margin-bottom: 20px;
    line-height: 32px;
}

.loans-theme .notificationArea .panel-body h4 {
    border-left: #EA1777 3px solid;
    padding-left: 10px;
    font-size: 26px;
    color: #262629;
    margin-bottom: 20px;
    line-height: 32px;
}

.default-theme .notificationArea .panel-body .text,
.firstmac-theme .notificationArea .panel-body .text,
.loans-theme .notificationArea .panel-body .text {
    font-size: 16px;
    line-height: 24px;
}

.default-theme .notificationArea .notification-image {
    display: none;
}

.firstmac-theme .notificationArea .notification-image {
    background-image: url("../media/FirstmacMoneyLaptop.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    height: 129px;
}

.loans-theme .notificationArea .notification-image {
    background-image: url("../media/SmartMoneyLaptop.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    height: 129px;
}
.panel-body .helpText {
    font-size: 13px;
    font-weight: 500;
    text-align: left;
    color: #909090;
}
.default-theme .panel-body .helpText {
    color: #a9a9a9;
}

.loans-theme .panel-body .helpText {
    font-family: "museo-sans", sans-serif;
    color: #909090;
}

.firstmac-theme .panel-body .helpText {
    color: #a9a9a9;
}

.default-theme footer .container a {
    color: #f6f6f8 !important;
}

.loans-theme footer .container a {
    color: #878b93 !important;
}

.firstmac-theme footer .container a {
    color: #f6f6f8 !important;
}

.default-theme footer .container {
    color: #a9a9a9;
}

.loans-theme footer .container {
    color: #878b93;
}

.firstmac-theme footer .container {
    color: #a9a9a9;
}

.btn.btn-primary {
    width: auto;
    height: 40px;
}

.btn.btn-primary.login {
    margin-top: 7px;
}

.bottom .btn.btn-primary.login {
    margin-top: 0px;
}

.loans-theme .btn.btn-primary {
    background: none;
    background-color: #EA1777;
    border-color: #EA1777;
    border-radius: 20px;
    max-height: 40px;
    border: none;
    color: white;
}

.loans-theme .btn.btn-primary:hover {
    background: none;
    background-color: #d30b67;
    border-color: #d30b67;
    border: none;
    color: white;
}
@media(max-width:767px){
    .button-wrapper {
       text-align:center; 
       margin-bottom:20px;
    }
    .login-footer .col-xs-12.col-centered {
        display: flex;
        flex-direction: column;
    }
}

.loans-theme .panel-login-gray .fa {
    color: #ea1777;
}

.default-theme .btn.btn-primary {
    border-radius: 0;
    width: auto;
    height: 40px;
    background: #FFCD00;
    border-color: #FFCD00;
    color: #262629;
}

.default-theme .btn.btn-primary:hover {
    background-color: #CCA400!important;
    border-color: #CCA400!important;
    color: #262629;
}

.default-theme .panel-login-gray .fa {
    color: #3a3a3a;
}

.firstmac-theme .btn.btn-primary {
    border-radius: 0;
    width: auto;
    height: 40px;
    background: #FFCD00;
    border-color: #FFCD00;
    color: #262629;
}

.firstmac-theme .btn.btn-primary:hover {
    background-color: #CCA400!important;
    border-color: #CCA400!important;
    color: #262629;
}

.firstmac-theme .panel-login-gray .fa {
    color: #3a3a3a;
}

.panel {
    box-shadow: none !important;
}

.loans-theme .panel {
    background-color: rgba(38, 38, 41, 0.85);
    border: 0 none;
}

.default-theme .panel {
    background-color: #261f23;
    border: none;
}

.firstmac-theme .panel,
.firstmac-theme.panel {
    background-color: #261f23;
    border: none;
}

body#dashboard.default-theme,
body#dashboard.default-theme .page-container.login h3,
body#dashboard.default-theme h1,
body#dashboard.default-theme h2,
body#dashboard.default-theme h3,
body#dashboard.default-theme h4 h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    font-family: "source-sans-pro", sans-serif !important;
}

body#dashboard.loans-theme,
body#dashboard.loans-theme .page-container.login h3,
body#dashboard.loans-theme h1,
body#dashboard.loans-theme h2,
body#dashboard.loans-theme h3,
body#dashboard.loans-theme h4 h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    font-family: "sofia-pro", sans-serif !important;
}

body#dashboard.firstmac-theme,
body#dashboard.firstmac-theme .page-container.login h3,
body#dashboard.firstmac-theme h1,
body#dashboard.firstmac-theme h2,
body#dashboard.firstmac-theme h3,
body#dashboard.firstmac-theme h4 h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    font-family: "source-sans-pro", sans-serif !important;
}

body.default-theme {
    background-color: #372a31;
    background-image: url(../media/Livez_LivezMoney.jpg);
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
}

body.loans-theme {
    /*background-image: url(../media/login-image-fixed-bottom-left.png);*/
    background-image: url(../media/background-loans-os.png);
    background-color: #39393c;
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
}

body.firstmac-theme {
    background-color: #372a31;
    background-image: url(../media/FMC_FirstmacMoney.png);
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
}

.help-details {
    font-size: 13px;
    font-weight: 500;
    color: #ffffff;
}
.default-theme .help-details {
    color: #f6f6f8;
}

.loans-theme .help-details {
    font-family: "museo-sans", sans-serif;
    color: #ffffff;
}

.firstmac-theme .help-details {
    color: #f6f6f8;
}

.btn-primary.btn-pink.logOutBtn:hover {
    color: white;
    background: #d81d72;
}

.btn-primary.btn-pink.logOutBtn {
    font-size: 16px;
    line-height: 16px;
    width: auto;
    max-width: 250px;
}


/*END THEMES*/

.main-body {
    min-height: 100%;
    /* equal to footer height */
    margin-bottom: -55px;
}

footer,
.main-body:after {
    height: 55px;
}

.loans {
    display: none;
}

.container {
    margin-top: 0 !important;
}

body>div.content>.container {}

body>div.content .container {}

.hide {
    display: none;
}

.onlineServices {
    display: none;
}

.navbar {
    height: auto;
}

#modal_contactus #contact-right p {
    margin-bottom: 16px;
}

#modal_contactus .h3 {
    font-size: 20px;
}

.betaLable {
    color: black;
    background: white;
    text-align: center;
    position: absolute;
    border-radius: 3px;
    left: 110px;
    top: 10px;
    font-size: 12px;
    font-weight: bold;
    padding: 2px 15px;
}

.center,
.center.hidden-xs {
    float: left!important;
}

.betaLable.default-theme {
    color: #261f23;
    background: #ccced4;
    left: 127px;
    top: 2px;
}

.betaLable.firstmac-theme {
    color: #261f23;
    background: #ccced4;
    left: 127px;
    top: 2px;
}

.betaLable.loans-theme {
    color: #E0E1E5;
    background: #EA1777;
    left: 208px;
    top: 2px;
}

/*logOut Page*/

.panelLogOutContainer {
    margin: 30px auto !important;
    float: none !important;
}

p.mg-top {
    color: #1d1d1d;
    font-weight: 500;
    display: inline-block;
    font-size: 20px;
    margin: 10px 0 25px !important;
}
.loans-theme p.mg-top {
    color: #ffffff;
}

.firstmac-theme p.mg-top {
    color: #ffffff;
}

.default-theme p.mg-top {
    color: #ffffff;
}

.panelLogOutContainer .logOutBtn {
    padding-top: 8px;
}

footer .container {
    margin-top: 0;
    color: #878b93;
    font-size: 14px;
}

footer .container a {
    color: #43474f !important;
}

.content.bg-darkgrey,
.navbar {
    background: transparent;
    height: 100%;
}

*:focus,
a:focus {
    outline: none;
    background: none;
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 400;
}

h4.noMargin {
    margin: 0;
}

.heading {
    font-weight: bold;
}

.heading a {
    text-decoration: none;
}

h4.blue {
    color: #2280d0;
}

h5 {
    font-size: 14px;
    font-weight: bold !important;
    margin: 0;
    padding: 8px 0 3px;
}

p.noMargin {
    margin: 0;
}

a {
    cursor: pointer;
    text-decoration: none;
}

a .fa {
    color: #979797;
}

a:hover .fa {
    color: #1d1d1d;
}

b,
strong {
    font-weight: bold;
}

.content p {
    margin: 0 0 10px;
}


/* ADVERTISMENT */

.panel-advert .panel h1 {
    font-size: 26px;
    color: #FFFFFF;
    margin-top: 10px;
}

.panel-advert .BottomAlign {
    position: absolute;
    bottom: 15px;
    right: 15px;
}

.panel-advert .panel-body {
    position: relative;
}


/* ANGULAR VALIDATION STYLES */

.validation.help-block {
    color: #E07676;
}

.tick.ng-invalid {
    display: none;
}


/* invalid & (dirty or touched) => red -- CSS3 only */

.ng-invalid.ng-dirty:not(:focus),
.ng-invalid.ng-touched:not(:focus),
.ng-submitted .form-control.ng-invalid {
    border-color: #ea1777;
}


/* valid & dirty => green */

.ng-valid.ng-dirty.ng-touched {
    /*border-color: @brand-primary;*/
}


/* error display font italic, text-danger is red in BS */

.text-danger {
    color: #ea1777;
}


/* PANEL-LEFTCOLUMNADVERTISMENT */

.panel-LeftColumnAdvertisment {
    background: #a29061;
    border-radius: 4px;
}

.panel-LeftColumnAdvertisment .panel {
    background: #a29061;
    color: #FFFFFF;
    font-size: 15px;
    border: none;
}

.panel-LeftColumnAdvertisment .panel a {
    color: #FFFFFF;
}

.panel-AdvertismentSquareBig .panel-body {
    background-image: url('../media/login-ladyoncouch.png');
    height: 291px;
    background-position: center center;
    color: #FFFFFF;
    text-align: center;
}


/* LOGIN */

.login-header .container-fluid>.row {
    height: 65px;
}

.login-header .navbar {
    margin-bottom: 58px;
}

.page-container.login .siteDown p.warning {
    color: #ea1777;
}

.page-container.login .siteDown p {
    font-size: 18px;
    font-weight: 400;
}

.page-container.login .siteDown .panel-body {
    padding: 0 20px 20px;
    position: relative;
    min-height: 257px;
}

.page-container.login .siteDown .fa-stack {
    color: #ea1777;
    margin-bottom: 15px;
}

.page-container.login .siteDown .fa-stack-2x {
    font-size: 59px;
}

.page-container.login .siteDown .fa-stack-1x {
    line-height: inherit;
    font-size: 35px;
    top: 4px;
}

.page-container.login .siteDown .fa-rotate-45 {
    -webkit-transform: rotate(264deg);
    -moz-transform: rotate(264deg);
    -ms-transform: rotate(264deg);
    -o-transform: rotate(264deg);
    transform: rotate(264deg);
}

.page-container.login p {
    font-size: 14px;
    margin-bottom: 0;
}

.page-container.login .panel .login-home-lady,
.page-container.login .panel .login-logo {
    position: absolute;
}

.page-container.login .panel .login-home-lady {
    right: 65px;
    bottom: 0;
}

.page-container.login .panel .login-logo {
    right: 23px;
    bottom: 24px;
}

.panel-login-gray {
    background-color: #e5e5e5;
}

.panel-login-gray .row {
    /*margin-bottom: 7px;*/
}

.font-15 {
    font-size: 14px;
}

.panel-login-gray .no-padding-left {
    padding-left: 0;
}

.login-footer {
    text-align: center;
}

.row-centered.login-footer-top {
    width: 15%;
    margin: 25px auto;
}

.row-centered.login-footer-center {
    width: 51%;
    margin: 0 auto 6px;
}

.row-centered.login-footer-bottom {
    margin: 6px auto 0;
}

@media screen and (max-width: 780px) {
    .row-centered.login-footer-top {
        width: 40%;
    }
    .row-centered.login-footer-center {
        width: 60%;
    }
}


/* PULL DOWN VERTICLA ALIGN DIV */

.pullDown {
    font-size: 0;
}

.pullDown>* {
    float: none;
    display: inline-block;
    font-size: 16px;
}

.pullDown>*:last-child {
    vertical-align: bottom;
}

.pullDown p:last-child {
    margin-bottom: 0;
    /* optional */
}


/* FA */

.fa-2x {
    font-size: 1.4em;
}

.circle {
    border-radius: 50%;
    background: #BADA55;
}

.circle.red {
    border: 5px solid #fa5555;
}

.v-align {
    display: inline-block;
    vertical-align: middle;
    float: none;
}


/* TERMS AND CONDITIONS */

.privacyPolicy h4 {
    margin-top: 15px;
    margin-bottom: 15px;
}


/*.termsC {
    height: 400px;
    overflow-y: scroll;
}*/

.termsC h4 {
    margin-bottom: 0px;
}

.termsC h4 span.no {
    margin-right: 15px;
}

.termsC ul,
.termsC ol {
    margin: 9px 0 0 25px;
}

.termsC ul li,
.termsC ol li {
    padding-left: 15px;
}

.termsC ol.roman {
    margin-left: 54px;
}

.termsC ul.decimal {
    margin-left: 80px;
}

.termsC ol.listStyleTypeNome {
    list-style-type: none;
}

.termsC ol.listStyleTypeNome li {
    text-indent: -1.3em;
}

.termsC ol.startSectionOne {
    counter-reset: sectionOne;
}

.termsC ol.splitSectionOne li:before {
    counter-increment: sectionOne;
    content: counter(sectionOne, lower-alpha) ".\00A0\00A0";
}

.termsC ol.startSectionThree {
    counter-reset: sectionThree;
}

.termsC ol.splitSectionThree li:before {
    counter-increment: sectionThree;
    content: counter(sectionThree, lower-alpha) ".\00A0\00A0";
}

.termsC ol.startSectionFour {
    counter-reset: sectionFour;
}

.termsC ol.splitSectionFour li:before {
    counter-increment: sectionFour;
    content: counter(sectionFour, lower-alpha) ".\00A0\00A0";
}

.termsC ol.startSectionFive {
    counter-reset: sectionFive;
}

.termsC ol.splitSectionFive li:before {
    counter-increment: sectionFive;
    content: counter(sectionFive, lower-alpha) ".\00A0\00A0";
}

.termsC ol.startSectionSix {
    counter-reset: sectionSix;
}

.termsC ol.splitSectionSix li:before {
    counter-increment: sectionSix;
    content: counter(sectionSix, lower-alpha) ".\00A0\00A0";
}

.termsC ol.startSectionEight {
    counter-reset: sectionEight;
}

.termsC ol.splitSectionEight li:before {
    counter-increment: sectionEight;
    content: counter(sectionEight, lower-alpha) ".\00A0\00A0";
}

.termsC ol.startSectionNine {
    counter-reset: sectionNine;
}

.termsC ol.splitSectionNine li:before {
    counter-increment: sectionNine;
    content: counter(sectionNine, lower-alpha) ".\00A0\00A0";
}

.termsC ol.startSectionTen {
    counter-reset: sectionTen;
}

.termsC ol.splitSectionTen li:before {
    counter-increment: sectionTen;
    content: counter(sectionTen, lower-alpha) ".\00A0\00A0";
}

.termsC ol.startSectionEleven {
    counter-reset: sectionEleven;
}

.termsC ol.splitSectionEleven li:before {
    counter-increment: sectionEleven;
    content: counter(sectionEleven, lower-alpha) ".\00A0\00A0";
}


/* INPUT TICK */

input[type=checkbox]:not(old),
input[type=radio]:not(old) {
    width: 2em;
    margin: 0;
    padding: 0;
    font-size: 1em;
    opacity: 0;
}

input[type=checkbox]:not(old)+label,
input[type=radio]:not(old)+label {
    display: inline-block;
    margin-left: -2em;
    line-height: 1.5em;
}

input[type=checkbox]:not(old)+label>span,
input[type=radio]:not(old)+label>span {
    display: inline-block;
    width: 20px;
    height: 20px;
    margin: 0.25em 0.5em 0.25em 0.3em;
    border: 1px solid #979797;
    border-radius: 0;
    background: #FFFFFF;
    vertical-align: bottom;
    padding: 2px;
}

input[type=checkbox]:not(old):checked+label>span:before {
    content: "\f00c";
    font-family: FontAwesome;
    display: block;
    width: 1em;
    color: #80a331;
    font-size: 0.875em;
    line-height: 1em;
    text-align: center;
    font-weight: normal;
}

input[type=checkbox]:not(old):checked+label>span.pink:before {
    color: #ea1777;
}

input[type=radio]:not(old):checked+label>span>span {
    display: block;
    width: 0.5em;
    height: 0.5em;
    margin: 0.125em;
    border: 1px solid #979797;
    border-radius: 0;
    background: #FFFFFF;
}


/* HEADER */
header {
    padding: 50px 0;
}

header .logo {
    margin-top: 3px;
}

.navbar-default {
    background-color: transparent !important;
}

header .navbar-default {
    border: 0 none;
    border-radius: 0;
}

header .navbar-default .navbar-header {
    height: 50px;
}

header .navbar-default .navbar-header .logo {
    height: 100%;
}

header .navbar-default .navbar-header .logo img {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

header .navbar-default .navbar-nav>li>a {
    color: #1d1d1d;
    font-weight: 400;
    font-size: 18px;
    line-height: 34px;
}

header .navbar-default .navbar-nav>.active>a,
header .navbar-default .navbar-nav>.active>a:focus,
header .navbar-default .navbar-nav>.active>a:hover {
    background: none;
}

header .navbar-default .navbar-nav>li>a:focus,
header .navbar-default .navbar-nav>li>a:hover,
header .navbar-default .navbar-nav>li.active>a,
header .navbar-default .navbar-nav>li.open>a,
header .navbar-default .navbar-nav>li.open>a:focus,
header .navbar-default .navbar-nav>li.open>a:hover {
    background: none;
    color: #ea1777;
}

header .navbar-subnav {
    background-color: #e5e5e5;
    margin-top: -20px;
}

header .navbar-subnav li>a {
    color: #1d1d1d;
    font-size: 17px;
    font-weight: 400;
    padding: 23px 30px 23px 0;
}

@media only screen and (min-width: 320px) and (max-width: 767px) {
    header .navbar-subnav li>a {
        padding: 12px 15px 12px 0;
    }
}

header .navbar-subnav li>a:focus,
header .navbar-subnav li>a:hover {
    background: none;
    color: #ea1777;
}

header .navbar-subnav li.active>a {
    color: #ea1777;
}

header .dropdown-menu>li>a:focus,
header .dropdown-menu>li>a:hover,
header .dropdown-menu>li.active>a,
header .dropdown-menu>li.active>a:focus,
header .dropdown-menu>li.active>a:hover {
    background: none;
    color: #ea1777;
}

header #logInLogOut .btn-primary.btn-logInLogOut {
    background: none;
    color: #1d1d1d;
    font-size: 18px;
    border: none;
}

header #logInLogOut .btn-primary.btn-logInLogOut:hover {
    color: #ea1777;
}

header #logInLogOut p.navbar-btn {
    margin-top: 14px;
}

header #logInLogOut .btn.active,
header #logInLogOut .btn:active {
    background-image: none;
    box-shadow: none;
}

.dropdown-menu.custom>li>a:hover,
.dropdown-menu.custom>li>a:focus {
    color: #ea1777;
    background: none;
}

.dropdown-menu.dropdown-menu-custom {
    min-width: 241px;
}


/* FA */

.fa-orange {
    color: #fa5555;
}

.fa-heading {
    margin-right: 5px;
    color: #979797;
}


/* FOOTER */

.Contact-details h4 {
    font-weight: 600;
}

footer .navbar {
    margin-bottom: 0;
}

footer .navbar-default {
    border: 0 none;
    border-radius: 0;
}

footer .navbar-default .nav {
    float: none;
}

footer .navbar-default .nav li {
    float: none;
    display: inline-block;
}


/* BUTTONS */

.btn {
    padding: 6px 24px;
    font-size: 15px;
}

.btn-keypad {
    border: 1px solid #d3d3d3;
    border-radius: 3px;
    border-color: #5e5e5e;
    color: #1d1d1d;
    text-align: center;
    width: 34px;
    padding: 6px 12px;
}

.btn-plain {
    padding: 0;
    color: #1d1d1d;
}

.btn-primary.btn-blue {
    background-color: #2280d0;
    border-color: #FFFFFF;
}

.btn.btn-primary,
.btn-primary,
.btn-primary[disabled] {
    border: 1px solid #d3d3d3;
    border-radius: 3px;
}

.fa-SpinnerColor {
    color: white !important;
}

.btn-primary:active,
.btn-primary[disabled]:active,
.btn-primary:focus,
.btn-primary[disabled]:focus,
.btn-primary:hover,
.btn-primary[disabled]:hover {
    border: 1px solid #d3d3d3;
    border-radius: 3px;
    background-color: #ea1777;
    border-color: #ea1777;
}

.btn-continueSession {
    border-radius: 3px;
    border: 1px solid white;
    color: #FFFFFF;
    font-size: 15px;
    padding: 4px 12px;
}


/* BADGES */

.badge-navbar {
    background-color: #fa5555;
    border-radius: 50%;
    color: #FFFFFF;
    min-height: 22px;
    min-width: 22px;
    padding: 5px 4px;
    text-align: center;
    top: -0.8em;
}


/* GENERAL */

.sessionWarning {
    background-color: #2280d0;
    color: #FFFFFF;
}

td {
    vertical-align: top;
}

.no-padding-left {
    padding-left: 0;
}

.no-padding-right {
    padding-right: 0;
}

.no-padding-top {
    padding-top: 0;
}

.no-padding-bottom {
    padding-bottom: 0;
}

.no-padding {
    padding: 0;
}

.no-margin {
    margin: 0;
}

.nowrap {
    white-space: nowrap;
}

.padding-15 {
    padding: 15px;
}

.heading-no-margin-top {
    padding-top: 0;
    margin-top: 0;
}


/* GENERAL */


/*/responsive centered columns/*/

.center-row {
    display: table;
}

.center,
.center.hidden-xs {
    display: table-cell;
    vertical-align: middle;
    float: none;
}


/*verticla align*/

.center-row {
    display: table;
}

@media (max-width: 767px) {
    .center.hidden-xs {
        display: none !important;
    }
}

.panel-title {
    font-size: 18px;
    line-height: 36px;
    font-weight: 500;
}

.row {
    position: relative;
}

.tick {
    margin-right: 2px;
    color: #80a331;
}

.cross {
    margin-right: 2px;
    color: #d9534f;
}

.positionBottomRight {
    position: absolute;
    bottom: 0;
    right: 0;
}

.panel-body .accountSummarySpacer {
    margin-bottom: 20px;
    border-bottom: 1px solid #d4d4d4;
    padding-bottom: 20px;
}

.panel-body .accountSummarySpacer:last-child {
    margin-bottom: 0;
    border-bottom: 1px solid transparent;
    padding-bottom: 0;
}


/* WIDGET CONTAINER LEFT COLUMN */

.widget-container-grey {
    background-color: #e5e5e5;
    border-radius: 3px;
    overflow: hidden;
}

.widget-container-grey .panel-heading {
    border-color: #ddd;
    background-color: #d4d4d4;
    height: 56px;
}


/* WIDGET ADVERTISEMENT */

.widget-advertisment {
    background-color: #a18f61;
    height: 120px;
    color: #FFFFFF;
}

.widget-advertisment h3 {
    margin: 0;
}

.widget-advertisment .panel-body {
    padding: 9px;
}

.widget-advertisment a {
    color: #FFFFFF;
}

.widget-advertisment .secondAdvert {
    background-image: url('loans-logo.svg');
}

.widget-advertisment .secondAdvert .panel-body {
    padding: 15px;
}

.widget-advertisment.secondAdvert {
    background-image: url('ladyoncouch.png');
    background-position: center center;
}

.widget-advertisment.secondAdvert .panel-body {
    padding: 15px;
}


/* MESSAGE PANELS */

.panel-message .active {
    background-color: #2280d0;
    color: #FFFFFF;
}

.panel-message .active .fa {
    color: #FFFFFF;
}

.panel-message .active .circle {
    border-color: #FFFFFF;
}

.messageBox {
    position: relative;
}

.messageBox:before {
    content: "\f0c6";
    /*<--- this is your text. You can also use UTF-8 character codes as I do here*/
    font-family: FontAwesome;
    left: 9px;
    position: absolute;
    top: 2px;
    font-size: 23px;
    -ms-transform: rotate(90deg);
    /* IE 9 */
    -webkit-transform: rotate(90deg);
    /* Chrome, Safari, Opera */
    transform: rotate(90deg);
}


/* NAV TABS CUSTOME */

#nav-tabs-custom {
    border: none;
}

#nav-tabs-custom>li {
    width: 50%;
    text-align: center;
}

#nav-tabs-custom>li>a {
    background-color: #d4d4d4;
    color: #1d1d1d;
    font-weight: 400;
    border: none;
    border-radius: 0;
}

@media only screen and (min-width: 320px) and (max-width: 767px) {
    #nav-tabs-custom>li>a {
        margin-right: 0;
    }
}

#nav-tabs-custom>li.threeRows {
    width: 33%;
}

@media only screen and (min-width: 320px) and (max-width: 767px) {
    #nav-tabs-custom>li.threeRows {
        width: 100%;
        border-bottom: 2px solid #333;
    }
}

@media only screen and (min-width: 320px) and (max-width: 767px) {
    #nav-tabs-custom>li.threeRows:last-child {
        border-bottom: none;
    }
}

#nav-tabs-custom>li.active>a,
#nav-tabs-custom>li.active>a:focus,
#nav-tabs-custom>li.active>a:hover {
    color: #FFFFFF;
    background-color: #2280d0;
    border: none;
    border-bottom-color: transparent;
}

#nav-tabs-custom>li.active:after {
    content: "";
    border-color: #2280d0 transparent transparent transparent;
    border-style: solid;
    border-width: 11px;
    width: 0;
    height: 0;
    position: absolute;
    bottom: -22px;
    left: 45%;
}

@media only screen and (min-width: 320px) and (max-width: 767px) {
    #nav-tabs-custom>li.active:after {
        display: none;
    }
}

form.dashBoardLogInForm .form-control[readonly] {
    background: #fff!important;
    cursor: pointer!important;
}


/* FORMS */

.form-group {
    /*margin-bottom: 28px;*/
}

.form-group label {
    font-weight: 300;
    font-size: 16px;
}

.modal .modal-dialog .modal-content {
    width: auto;
}

.form-control {
    font-weight: 400;
    background: #fff;
    border: 1px solid #b1afaf;
    box-shadow: none;
    font-size: 16px;
    border-radius: 2px;
    height: 42px;
}

.form-control:focus {
    box-shadow: none;
    border-color: #5e5e5e;
}

.form-control[disabled],
.form-control[readonly],
fieldset[disabled] {
    background-color: transparent;
}

.form-control-static {
    font-weight: 500;
    padding: 0;
}

.input-group {
    width: 100%;
}


/* TEXT AREA */

textarea.form-control {
    border: 1px solid #5e5e5e;
    padding: 15px;
    margin: 20px 0;
}


/* NAVIGATION */

.nav-tertiary {
    font-size: 16px;
    font-weight: 400;
}

.nav-tertiary>li+li {
    margin-top: 10px;
}

.nav-tertiary li>a {
    border-radius: 0;
    color: #1d1d1d;
    line-height: 1;
    padding: 15px 10px;
}

.nav-tertiary li>a:focus,
.nav-tertiary li>a:hover {
    background: none;
}

.nav-tertiary .active {
    background-color: #2280d0;
    color: #FFFFFF;
}


/* PAGE HEADER */

.pageHeader {
    margin: 6px 0 23px;
}

.pageHeader>div {
    padding: 0;
}

.input-group-addon {
    padding: 6px 12px 6px 0;
    font-size: 14px;
    text-align: center;
    background-color: transparent;
    border: 1px solid transparent;
    border-radius: 0px;
    border-bottom: 1px solid #5e5e5e;
}

.input-group-addon.custom {
    position: absolute;
    top: 3px;
    height: 31px;
}

.paddinleft {
    padding-left: 15px;
}


/*.transfersAmount.ng-invalid:focus{
     background-color: yellow;
}

.form-group .input-group .input-group-addon.ng-invalid {
    background-color: white;
    }   


.transfersAmount.ng-invalid:focus + .input-group-addon.ng-invalid {
background-color: white;
}

.transfersAmount.ng-invalid:focus ~ .input-group-addon.ng-invalid {
background-color: white;
}

.transfersAmount.ng-invalid:focus  .input-group-addon.ng-invalid {
background-color: white;
}
*/

.input-group-addon.ng-invalid {
    border-color: #ea1777;
    border-left: 0;
    border-top: 0;
    border-right: 0;
}


/*.Hdr_nav_search_input:focus + .Hdr_nav_search_box {
    color: #F00;
 }
.Hdr_nav_search_box {
    line-height: 25px;
    color: gray;
}*/


/* TABLE CONTAINER */

.table>tbody>tr>td,
.table>tbody>tr>th,
.table>tfoot>tr>td,
.table>tfoot>tr>th,
.table>thead>tr>td,
.table>thead>tr>th {
    border: none;
    padding: 17px;
}

.table-striped>tbody>tr:nth-of-type(odd)>div:nth-of-type(even),
.div-striped>div:nth-of-type(even) {
    background-color: #F2F2F2;
}

.table-striped>tbody>tr:nth-of-type(odd)>div,
.div-striped>div {
    padding: 17px;
    margin-right: 0;
    margin-left: 0;
}


/* MY ACCOUNTS PAGE */

.customStriped>div:nth-of-type(odd) {
    background-color: #F2F2F2;
}

.customStriped>div:nth-of-type(odd) div {
    padding-top: 6px;
    padding-bottom: 6px;
}

.customStriped>div {
    margin-right: 0;
    margin-left: 0;
}

.customStriped>div:nth-of-type(even) {
    margin: 11px 0;
}

.spinnerSpan {
    height: 52px;
    width: 64px;
    display: inline-block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}


/* PAGE CONTAINER */

.page-container .panel {
    border: none;
    border-radius: 10px;
    max-width: 512px;
    margin-left: auto;
    margin-right: auto;
    /*@media @small-device{
            margin-top:20px;
        }*/
}

.page-container .panel .panel-heading .panel-title {
    color: #1d1d1d;
    font-weight: 500;
    display: inline-block;
}

.page-container .panel .panel-body {
    position: relative;
}

.page-container .panel .panel-heading.modal-no-header {
    padding-top: 0;
}

.page-container.page-container-noBorder .panel {
    border: 1px solid white;
}

.page-container.page-container-noBorder .panel .panel-body {
    padding: 0;
}

.page-container.page-container-noBorder .panel .panel-heading {
    padding: 0 0 20px;
}

.panel-default .panel-body.padding-None {
    padding: 0;
}

.panel-body {
    padding: 30px 30px 50px 30px;
}

.panel-heading {
    padding: 30px 30px 0px 30px;
}

.panel-body.padding-Small {
    padding: 15px;
}

.panel-plain {
    border: none;
    box-shadow: none;
    background: none;
}

.panel-plain .panel-body h4 a {
    font-weight: 400;
    color: #1d1d1d;
}

.panel-plain.topHeader .panel-body {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 0;
    padding-right: 0;
}


/* INFOBARS */

.infoBarsHolder ul.infoBars {
    border: none;
    color: #000000;
    margin-right: -15px;
    margin-left: -15px;
}

.infoBarsHolder ul.infoBars>li {
    overflow: hidden;
    float: left;
    width: 50%;
    margin: 0 0 20px 0;
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.infoBarsHolder ul.infoBars>li>a {
    display: inline-block;
    border: green;
    width: 88%;
    color: #1e1e1e;
    float: left;
    background-color: #e5e5e5;
    min-height: 44px;
    border-radius: 0;
    border-bottom-left-radius: 3px;
    border-top-left-radius: 3px;
}

.infoBarsHolder ul.infoBars>li .faHolder {
    color: #ea1777;
    width: 12%;
    display: inline-block;
    float: right;
    padding: 10px 15px;
    text-align: right;
    background-color: #e5e5e5;
    min-height: 44px;
    border-bottom-right-radius: 3px;
    border-top-right-radius: 3px;
}

.infoBarsHolder ul.infoBars>li.active>a {
    color: #FFFFFF !important;
    background-color: #ea1777 !important;
}

.infoBarsHolder ul.infoBars>li.active .faHolder {
    color: #FFFFFF !important;
    background-color: #ea1777 !important;
}


/* CUSTOM SELECT  DROPDOWN*/

.wrapper-custom-dropdown {
    /* Size and position */
    position: relative;
    margin: 0;
    padding: 10px 0;
    /* Styles */
    background: #fff;
    border-bottom: 1px solid #e5e5e5;
    cursor: pointer;
    outline: none;
}

.wrapper-custom-dropdown .list-group-custom {
    /* Size & position */
    position: absolute;
    top: 100%;
    margin-top: 1px;
    /* border of wrapper */
    left: -1px;
    right: -1px;
    z-index: 20;
    /* Styles */
    background: white;
    border: 1px solid #e5e5e5;
    list-style: none;
    /*transition: all 0.3s ease-out;*/
    /* Hiding */
    opacity: 0;
    pointer-events: none;
    border-radius: 3px;
}

.wrapper-custom-dropdown .list-group-custom .list-group-item:hover {
    background: #2280d0;
}

.wrapper-custom-dropdown .list-group-custom .list-group-item:hover a {
    color: #FFFFFF;
}

.wrapper-custom-dropdown .list-group-custom .list-group-item:first-child {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.wrapper-custom-dropdown .list-group-custom .list-group-item:last-child {
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}

.list-group-custom {
    padding: 0;
}

.list-group-custom .list-group-item {
    background-color: #F2F2F2;
    border: none;
    border-bottom: 5px solid white;
}

.list-group-custom .list-group-item a {
    color: #5e5e5e;
    text-decoration: none;
}

.list-group-custom .list-group-item .fa {
    position: absolute;
    right: 14px;
    top: 0;
    bottom: 0;
    margin: auto;
    height: 17px;
    color: white;
}

.list-group-custom .list-group-item.active a {
    color: #FFFFFF;
    text-decoration: none;
}

.list-group-custom .list-group-item.active,
.list-group-custom .list-group-item.active:focus,
.list-group-custom .list-group-item.active:hover {
    background-color: #2280d0;
    border-bottom: 5px solid white;
}

.wrapper-custom-dropdown .dropdown:before,
.wrapper-custom-dropdown:before {
    content: "";
    width: 4px;
    height: 100%;
    position: absolute;
    top: 0;
    /*left: 15px;
    border: 1px solid #ffaa9f;*/
    border-top: none;
    border-bottom: none;
    z-index: 2;
}

.wrapper-custom-dropdown:after {
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    right: 10px;
    top: 50%;
    margin-top: -3px;
    border-width: 6px 6px 0 6px;
    border-style: solid;
    border-color: #5e5e5e transparent;
}

.wrapper-custom-dropdown.active .list-group-custom {
    opacity: 1;
    pointer-events: auto;
    margin: 0;
    padding: 17px;
    background: #FFFFFF;
    box-shadow: 0px 2px 5px #e5e5e5;
}

.wrapper-custom-dropdown.active:after {
    border-width: 0 6px 6px 6px;
}


/* CUSTOM NAV PILLS */

.custom-nav-pills>li>a:focus,
.custom-nav-pills>li>a:hover {
    background-color: #e5e5e5;
}

.custom-nav-pills>li>a {
    color: #1d1d1d;
    background-color: #e5e5e5;
    margin-bottom: 20px;
}

.custom-nav-pills>li>.fa {
    position: absolute;
    right: 14px;
    top: 0;
    bottom: 0;
    margin: auto;
    height: 17px;
    color: #ea1777;
}


/* MODAL CONTAINER */

.modal-content {
    box-shadow: none;
    border: none;
    border-radius: 3px;
}

.modal-content .modal-footer {
    text-align: left;
}

.modal-content .modal-title {
    color: #1d1d1d;
    font-weight: 400;
}

.login-modal {
    margin: 18px 0 10px;
}

.modal-content .modal-footer.modal-no-footer {
    padding-bottom: 0px;
    margin-top: 0;
}

.modal-content .modal-header.modal-no-header {
    padding-top: 0;
}

.modal-content .input-group-addon {
    border-bottom: 1px solid #d4d4d4;
}

.modal-content .modal-header {
    border: none;
    padding: 30px 30px 5px;
}

.modal-content .modal-body {
    padding: 5px 30px 20px;
}

.modal-content .modal-body p {}

.modal-content .modal-body p.date {
    background-color: #e5e5e5;
    padding: 3px;
}

.modal-content .modal-body .items {
    margin-left: 15px;
    margin-right: 15px;
}

.modal-content .modal-body .items>div label,
.modal-content .modal-body .items>div p {
    margin-bottom: 0;
}

.modal-content .modal-body .items .row:nth-child(odd) {
    background-color: #e5e5e5;
    padding: 10px 0;
}

.modal-content .modal-body .items .row:nth-child(even) {
    background-color: transparent;
    padding: 10px 0;
}

.modal-content .modal-body .items.inverted .row:nth-child(odd) {
    background-color: transparent;
}

.modal-content .modal-body .items.inverted .row:nth-child(even) {
    background-color: #e5e5e5;
}

.modal-content .modal-body .presentation .carousel .carousel-indicators {
    bottom: -42px;
}

.modal-content .modal-body .presentation .carousel .carousel-indicators li {
    border: 1px solid #E8E8E8;
    background: #E8E8E8;
}

.modal-content .modal-body .presentation .carousel .carousel-indicators li.active {
    width: 12px;
    height: 12px;
    margin: 0px;
    background-color: #000;
    border: 3px solid #E8E8E8;
}

.modal-content .modal-body .presentation .carousel .carousel-inner .item {
    border: 1px solid #2280d0;
    height: 314px;
    width: 584px;
    background-color: #2280d0;
    text-align: center;
    color: white;
}

.modal-content .modal-body .presentation .carousel .carousel-inner .item .block {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

.modal-content .modal-body .presentation .row {
    margin: 20px 0;
}

.modal-content .modal-footer {
    border: none;
    padding-top: 0;
    padding-bottom: 32px;
}

.modal-content .form-group {
    margin-bottom: 26px;
}

.modal-content .form-control {
    border-bottom: 1px solid #d4d4d4;
}

.modal-content .row div:first-child .form-group {
    margin-top: 10px;
}

.modal-content .close {
    font-weight: 600;
    font-size: 20px;
}

.modal .modal-dialog .modal-content {
    width: auto !important;
    padding: 0 !important;
    border-radius: 3px;
}


/*Tab content*/

.tab-content.custom-tab .row {
    margin-left: 0;
    margin-right: 0;
    padding-top: 15px;
    padding-bottom: 15px;
}

.tab-content.custom-tab .row h3,
.tab-content.custom-tab .row p {
    margin: 0;
}

.tab-content.custom-tab .row h3 {
    color: #2280D0;
}

.tab-content.custom-tab .row a i {
    /*color: #1e1e1e;*/
}

.tab-content.custom-tab .row div.inline {
    display: inline-block;
    vertical-align: top;
}

.tab-content.custom-tab .row div.inline img {
    margin-right: 15px;
}

.tab-content.custom-tab .row:nth-child(odd) {
    background-color: transparent;
}

.tab-content.custom-tab .row:nth-child(even) {
    background-color: #e5e5e5;
}


/*angularjs-slider*/

rzslider {
    display: inline-block;
    width: 100%;
    height: 48px;
    margin: 15px 0;
}

rzslider .rz-bar {
    top: 30px;
    height: 22px;
    background: #e5e5e5;
    border-radius: 0;
}

rzslider .rz-pointer {
    top: 1px;
    z-index: 3;
    width: 18px;
    height: 44px;
    background: #2280d0;
    border-radius: 0px;
    box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.3);
}

rzslider .rz-bubble.rz-limit {
    color: #55637d;
    display: none;
}

rzslider .rz-bubble {
    display: none;
}

rzslider .rz-bar.rz-selection {
    background: #2280d0;
    border-radius: 0;
}

rzslider .rz-pointer:after {
    display: none;
}

.animate-repeat.ng-move,
.animate-repeat.ng-enter,
.animate-repeat.ng-leave {
    transition: all linear 0.2s;
}

.animate-repeat.ng-leave.ng-leave-active,
.animate-repeat.ng-move,
.animate-repeat.ng-enter {
    opacity: 0;
    max-height: 0;
}

.animate-repeat.ng-leave,
.animate-repeat.ng-move.ng-move-active,
.animate-repeat.ng-enter.ng-enter-active {
    opacity: 1;
    max-height: 30px;
}

.show768,
.small-scr {
    display: none;
}


/*** MEDIA Queries *****/

@media only screen and (max-width: 992px) {
    .login-home-lady,
    .login-logo {
        display: none;
    }
    body>div.content>.container {
        padding-top: 90px;
    }
}

@media only screen and (max-width: 768px) {
    .bg-darkgrey {
        margin: 15px 0;
    }
    .main-body {
        min-height: 0;
        margin-bottom: 0;
    }
    footer {
        margin-bottom: 15px;
    }
    .main-body:after {
        height: 0;
    }
}

@media only screen and (max-width: 326px) {
    input[type=checkbox]:not(old)+label,
    input[type=radio]:not(old)+label {
        margin-left: 0;
    }
    .main-body {
        margin-top: 15px;
        margin-bottom: 0;
    }
    footer {
        margin-bottom: 15px;
    }
    footer,
    .main-body:after {
        height: 83px;
    }
}

@media screen and (min-width: 768px) {
    .modal-dialog {
        width: 695px;
    }
}

@media only screen and (max-width: 400px) {
    .small-scr {
        display: block;
    }
    .big-scr {
        display: none;
    }
    .login-header .navbar {
        margin-bottom: 0px;
    }
    .col-xs-6,
    footer .col-xs-12 {
        padding: 0;
    }
    .content h3 {
        font-size: 25px;
    }
    .form-group {
        margin-bottom: 22px;
    }
    .panel-body {
        padding: 30px 20px 50px 20px;
    }
}

@media only screen and (max-width: 460px) {
    .login-header .navbar {
        margin-bottom: 0px;
    }
}

@media only screen and (min-width: 400px) and (max-width: 768px) {
    .dashBoardLogInForm {
        display: block;
    }
}

@media only screen and (max-width: 768px) {
    .show768 {
        display: block;
    }
    .hide768 {
        display: none;
    }
    .dashBoardLogInForm .link {
        margin-top: 15px;
    }
    body>div.content>.container {
        margin-bottom: 0;
    }
    .panel-body .top .center-row.input-row .col-sm-6 {
        width: 100% !important;
        float: none;
        margin: auto;
    }
    .panel-body .top .center,
    .panel-body .top .center-row.input-row {
        display: block;
    }
    .panel-body .top .center-row.input-row .helpText {
        margin-top: 10px;
    }
    .panel-body .center.right {
        margin-top: 10px;
    }
    .login-header .center {
        display: inline-block;
    }
    .login-header img {
        max-width: 100%;
    }
}

@media only screen and (min-width: 768px) and (max-width: 1200px) {
    .panel-advert .left {
        display: none;
    }
    .panel-advert .right {
        width: 100%;
    }
}